Bug 1268071 - [abrt] NMI watchdog: BUG: soft lockup - CPU#0 stuck for 22s! [kworker/0:0:20770] [nouveau] [NEEDINFO]
[abrt] NMI watchdog: BUG: soft lockup - CPU#0 stuck for 22s! [kworker/0:0:207...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:86c39b09d3c9f9cdb325d6211d0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 14:24 EDT by Gwendal
Modified: 2015-11-23 12:16 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 12:16:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (68.24 KB, text/plain)
2015-10-01 14:25 EDT, Gwendal
no flags Details

  None (edit)
Description Gwendal 2015-10-01 14:24:54 EDT
Additional info:
reporter:       libreport-2.6.2
NMI watchdog: BUG: soft lockup - CPU#0 stuck for 22s! [kworker/0:0:20770]
Modules linked in: binfmt_misc bnep bluetooth rfkill fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nfsv3 nfs fscache nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw gspca_zc3xx gspca_main videodev media intel_rapl iosf_mbi btrfs x86_pkg_temp_thermal coretemp kvm_intel kvm snd_hda_codec_hdmi xor crct10dif_pclmul crc32_pclmul snd_hda_codec_realtek raid6_pq crc32c_intel snd_hda_codec_generic iTCO_wdt ghash_clmulni_intel
 iTCO_vendor_support ppdev snd_hda_intel snd_hda_controller snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm i2c_i801 mei_me lpc_ich snd_timer mfd_core snd tpm_infineon parport_pc ie31200_edac soundcore tpm_tis shpchp parport mei edac_core tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc nouveau mxm_wmi i2c_algo_bit drm_kms_helper ttm 8021q garp drm stp llc mrp r8169 serio_raw mii wmi video
CPU: 0 PID: 20770 Comm: kworker/0:0 Not tainted 4.1.7-200.fc22.x86_64 #1
Hardware name: MSI MS-7798/B75MA-P45 (MS-7798), BIOS V1.9 09/30/2013
Workqueue: events gk104_fifo_recover_work [nouveau]
task: ffff880148423b40 ti: ffff8801de51c000 task.ti: ffff8801de51c000
RIP: 0010:[<ffffffffa018c9c0>]  [<ffffffffa018c9c0>] gk104_fifo_recover_work+0x60/0x300 [nouveau]
RSP: 0000:ffff8801de51fda8  EFLAGS: 00000206
RAX: fffffffffffffffd RBX: ffff88021dc17800 RCX: 0000000000000021
RDX: 0000000200000000 RSI: 0000000000000292 RDI: 0000000000000292
RBP: ffff8801de51fdf8 R08: ffff88021186b530 R09: 0000000000000000
R10: 0000000000000001 R11: 0000000000000000 R12: ffffffff810d7c54
R13: ffff8801de51fd58 R14: ffffffff8120bae6 R15: ffff8801de51fd28
FS:  0000000000000000(0000) GS:ffff88021dc00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000004b59720 CR3: 0000000096c82000 CR4: 00000000001406f0
Stack:
 0000000000000000 ffff88021dc17800 0000000000000000 ffff88021186b528
 ffff880148423b40 ffff8800576fcf00 ffff88021dc17000 ffff88021dc1b900
 0000000000000000 ffff88021186b528 ffff8801de51fe48 ffffffff810baadb
Call Trace:
 [<ffffffff810baadb>] process_one_work+0x1bb/0x410
 [<ffffffff810bad83>] worker_thread+0x53/0x480
 [<ffffffff810bad30>] ? process_one_work+0x410/0x410
 [<ffffffff810c0bf8>] kthread+0xd8/0xf0
 [<ffffffff810c0b20>] ? kthread_worker_fn+0x180/0x180
 [<ffffffff817a00e2>] ret_from_fork+0x42/0x70
 [<ffffffff810c0b20>] ? kthread_worker_fn+0x180/0x180
Code: 5b 20 48 89 c6 48 c7 42 20 00 00 00 00 4c 89 e7 e8 b6 2c 61 e1 f3 48 0f bc cb 48 85 db 0f 84 5e 02 00 00 48 89 da 45 31 ed 66 90 <8d> 41 e8 83 f8 10 0f 87 24 02 00 00 ff 24 c5 a0 25 1f a0 0f 1f
Comment 1 Gwendal 2015-10-01 14:25:00 EDT
Created attachment 1079220 [details]
File: dmesg
Comment 2 Justin M. Forbes 2015-10-20 15:28:45 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.
Comment 3 Fedora Kernel Team 2015-11-23 12:16:32 EST
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.